@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'OpenSansRegular';
 src: url('../fonts/opensans-regular.eot');
 src: url('../fonts/opensans-regular.eot') format('embedded-opentype'), url('../fonts/opensans-regular.woff2') format('woff2'), url('../fonts/opensans-regular.woff') format('woff'), url('../fonts/opensans-regular.ttf') format('truetype'), url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
 font-family: 'OpenSansLight';
 src: url('../fonts/opensans-light.eot');
 src: url('../fonts/opensans-light.eot') format('embedded-opentype'), url('../fonts/opensans-light.woff2') format('woff2'), url('../fonts/opensans-light.woff') format('woff'), url('../fonts/opensans-light.ttf') format('truetype'), url('../fonts/opensans-light.svg#OpenSansLight') format('svg');
}
/* Base css
------------------------------------------------------------*/
html {
	font-size: 62.5%
}
body {
	font-family: "OpenSansRegular", Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
	font-size: 13px;
	line-height: 18px;
	color: #666;
	background-color: #f5f5f5;
}
/** Typography
------------------------------------------------------------*/
h1 {
	font-size: 21px;
	font-size: 2.1rem;
	color: rgb(51, 51, 51);
	line-height: 1.2;
	margin: 0;
	margin-bottom: 5px;
	font-family: 'OpenSansLight';
}
h2.black {
	font-size: 17px;
	font-size: 1.7rem;
	color: #333333;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 5px;
}
h3.red {
	font-size: 15px;
	font-size: 1.5rem;
	color: rgb(220, 75, 38);
	line-height: 1.2;
	margin: 0;
	margin-bottom: 5px;
	font-family: 'OpenSansLight';
}
h4.blue, h4.white {
	font-size: 14px;
	font-size: 1.4rem;
	color: #2980b9;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 5px;
	font-family: 'OpenSansLight';
}
h5.white {
	color: #fff;
	font-size:13px;
	font-size:1.4rem;
}
p {
	font-size: 13px;
	font-size: 1.3rem;
	color: rgb(102, 102, 102);
	line-height: 21px;
	text-align: left;
}
.required {
	color:red;
}
.footer_bg p {
	color:white;
}
@media (min-width: 768px) {
 h1 {
font-size: 25px;
font-size: 2.5rem;
}
 h2.black {
font-size: 20px;
font-size: 2.0rem;
}
 h3.red {
font-size: 17px;
font-size: 1.7rem;
}
 h4.blue {
font-size: 16px;
font-size: 1.6rem;
}
 h5.white {
font-size: 14px;
font-size: 1.4rem;
}
}
.heading_info {
	padding-bottom:20px;
}
/* spacers */
.space_outBottom_0 {
	margin-bottom:0;
}
/* Content Style
--------------------------------------------------------*/
.content_body, .content_body-footer {
	padding-top: 10px;
	display:inline-block;
}
.content_body img, .content_body-footer img {
	float: left;
	margin-right: 10px;
}
.content_body img.bordered {
	float: left;
	margin-right: 10px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.content_body-footer p {
	color:white;
	font-size:11px;
	line-height:18px;
}
.content_body-footer a, .content_body-footer .content {
	color:#dbdbdb;
	text-decoration:none;
}
.content_body strong {
	color:#dc4b26;
	text-shadow:none;
}
/** Anchor tags
------------------------------------------------------------*/
.logo {
	background: url(../images/brand/logo.png) no-repeat;
	width: 176px;
	height: 73px;
	text-indent: -9999px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
 @media (min-width: 768px) {
.logo {
 float: left;
}
}
 @media (min-width: 992px) {
}
.emailus, .callus {
	font-size: 12px;
	color: #90989a;
}
.emailus {
	background: url(../images/icons/mail.png) no-repeat left;
	padding-left: 20px;
}
.emailus a {
	text-decoration: none;
	color: #90989a;
	padding-right: 10px;
}
.callus {
	background: url(../images/icons/phone.png) no-repeat left;
	padding-left: 13px;
}
.orange_cta, .black_cta, .white_cta {
	font-size: 13px;
	font-size: 1.3rem;
	padding-right: 10px;
}
.orange_cta {
	color: rgb(231, 76, 60);
	background: url(../images/icons/orangearrow_small.png) no-repeat 100% 71%;
}
.orange_cta:hover {
	color: rgb(231, 76, 60);
}
.black_cta {
	color: #000;
	background: url(../images/icons/blackarrow_small.png) no-repeat 100% 71%;
}
.black_cta:hover {
	color: #000;
}
.call_cta {
	color:#586263;
	background:url(../images/icons/mobi.png) no-repeat 0% 60%;
	padding-left:10px;
}
.call_cta-big {
	color:#e74c3c;
	font-size:20px;
	font-size:2.0rem;
}
.white_cta {
	color: #fff;
	background: url(../images/icons/whitearrow_big.png) no-repeat 0% 71%;
	padding-left:10px;
	padding-right:0;
}
.white_cta:hover {
	color:#fff;
}
/* Call to action
-----------------------------------------------------------*/
.text_cta {
	font-size:15px;
	font-size:1.5rem;
	color:#dc4b26;
}
/** Layout
------------------------------------------------------------*/
.l-full {
	width: 100%;
	float: left;
	display: inline;
}
/** Background
------------------------------------------------------------*/
.header_bg {
	background-color: #252b2b;
}
.lytgrey_bg {
	background-color: #fbfbfc;
}
.footer_bg {
	background-color: #727272;
	
}
.copyright_bg {
	background-color: #5b5b5b;
}
.innerPage_banner_bg {
	font-size: 25px;
	font-size: 2.5rem;
	text-transform: uppercase;
	color:white;
	background-color:#95a5a6;
	line-height: 79px;
	font-weight:bold;
}
@media (min-width: 768px) {
 .innerPage_banner_bg {
 font-size: 35px;
 font-size: 3.5rem;
 line-height: 117px;
}
}
/** Spaces
------------------------------------------------------------*/
.header_space {
	padding-top: 20px;
	padding-bottom: 20px;
}
.space_tpbt_15 {
	padding-top:15px;
	padding-bottom:15px;
}
/* Header
------------------------------------------------------------*/
.cta_top {
	text-align: right;
}
/* Genric
------------------------------------------------------------*/
.body_style {
	-webkit-box-shadow: 0px 0px 4px 0px #ccc;
	-moz-box-shadow: 0px 0px 4px 0px #ccc;
	box-shadow: 0px 0px 4px 0px #ccc;
	background-color: #fff;
	padding-bottom:20px;
}
.body_gradient {
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 64%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(64%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 64%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 64%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 64%); /* IE10+ */
	background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 64%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	padding-top: 20px;
}
/** Dropdown Menu
------------------------------------------------------------*/
#sddm {
	margin: 0;
	padding: 0;
	z-index: 30;
	float: right;
	padding-top: 13px;
	border-top: 1px solid #3f4848;
	margin-top: 10px;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 13px;
	font-size: 1.3rem;
}
#sddm li a {
	display: block;
	margin: 0 1px 0 0;
	padding: 6px 8px;
	color: #FFF;
	text-align: center;
	text-decoration: none
}
#sddm li a:hover {
	background: #dc4b26
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #395959;
	border: 1px solid #2c4646;
	z-index: 100;
}
#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #395959;
	color: #fff;
	font-size: 12px;
}
#sddm div a:hover {
	background: #2c4646;
	color: #FFF
}
/* Responsive Menu
-------------------------------------------------------------*/
#header a {
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.mm-fixed-top {
	height: 40px;
	background-color: #151818;
	width: 100%;
	float: left;
}
/* Quick contact
----------------------------------------------------------------*/
.quickContact {
	border:1px solid #ccc;
}
.quickContact_heading {
	background-color:#efefef;
	color:#333333;
	font-size:15px;
	font-size:1.5rem;
	text-transform:uppercase;
	padding:8px 5px;
	margin:0;
}
.form-quickContact {
	background-color:#fff;
	padding:5px;
	padding-top:12px;
}
.form-quickContact .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	width:100%;
	margin-bottom:10px;
}
.form-quickContact .form-group label {
	display:inline-block;
	width:30%;
	text-shadow:none;
	font-weight:normal;
}
.form-quickContact .form-group .inputbox {
	width:69%;
	display:inline-block;
	float:right;
}
.form-quickContact .form-group input[type=text] {
	width:100%;
}
/* Info panel
---------------------------------------------------------------*/
.property_infoMain {
	margin-top:60px;
	padding-top:20px;
	padding-bottom:20px;
}
.panel_box {
	background-color:white;
	border:1px solid #ccc;
	padding:10px;
}
.panel_footer {
	background-color:#f5f5f5;
	border:1px solid #ccc;
	border-top:0px;
	position:relative;
	padding:10px;
	margin-bottom:10px;
}
@media (min-width: 768px) {
 .panel_footer {
margin-bottom:0;
}
}
/* Forms elements
----------------------------------------------------------------*/
.newsletterSignup_input {
	padding:5px;
	background-color:transparent;
	border:1px solid #9a9a9a;
	color:#a4a4a4;
	font-size:12px;
	background:url(../images/icons/greyarrow_small.png) no-repeat 98% 50%;
	width:90%;
	padding-right:15px;
}
/* Testimonials
------------------------------------------------------------------*/
.testimonial_main {
	padding-top:20px;
}
.testimonial_rotate {
	padding-top:20px;
}
.testimonial_main h3 {
	font-size:17px;
	text-shadow:none;
	color:#333333;
}
.testimonial_main p {
	font-size:14px;
	color:#333333;
	text-align:center;
	text-shadow:none;
}
#carousel-example-generic1, #carousel-example-generic1 .item {
	height:130px;
	text-align:center;
}
#carousel-example-generic1 .carousel-indicators .active {
	background-color:#ccc;
}
#carousel-example-generic1 .carousel-indicators li {
	border:1px solid #ccc;
}
#carousel-example-generic1 .carousel-caption {
	width: 100%;
	left: 0%;
	right: 0%;
	bottom: 0%;
}
#carousel-example-generic1 .carousel-indicators {
	bottom:0;
}
@media (min-width: 768px) {
 #carousel-example-generic1 .carousel-caption {
 width: 80%;
 left: 10%;
 margin-top:0;
 bottom: 0%;
 padding-top:0;
}
 .testimonial_main {
padding-top:55px;
}
 .testimonial_rotate {
padding-top:0px;
padding-bottom:30px;
}
 .testimonial_main h3 {
font-size:17px;
text-shadow:none;
color:#333333;
margin-top:0;
}
 .testimonial_main p {
font-size:14px;
color:#333333;
text-align:center;
text-shadow:none;
}
 #carousel-example-generic1, #carousel-example-generic1 .item {
height:130px;
text-align:center;
}
}
/** Copy right **/
.copright p {
	color:#fff;
	font-size:11px;
	padding:2px;
	margin:0;
}
.copright_text, .copright_comp {
	text-align:center;
}
 @media (min-width: 768px) {
 .copright p {
padding:5px;
}
 .copright_text {
text-align:left;
}
 .copright_comp {
text-align:right;
}
}
/* Translator
-----------------------------------------------------------------*/
.trans_main {
	padding-top:10px;
	text-align:center;
}
@media (min-width: 768px) {
 .trans_main {
 padding-top:0px;
 text-align:left;
}
}
/* Bootstrap overwrite
----------------------------------------------------------------*/
.form-control {
	border-radius:0;
	height:auto;
	padding:5px;
	font-size:13px;
	font-size:1.3rem;
}
.btn {
	border-radius:0;
	font-size: 13px;
	font-size: 1.3rem;
	text-transform:uppercase;
}
.btn-danger {
	background-color: #e74c3c;
	border-color: #de4738;
}
.mm-fixed-top {
	position:relative;
}
.text-uppercase {
	text-transform:uppercase;
}
.highlight-txt {
    color:#dc4b26;
    font-weight:400;
}
/* Gallery
----------------------------------------------------------------*/
ul.gallery {
	padding:0 0 0 0;
	margin:0 0 0 0;
}
ul.gallery li {
	list-style:none;
	margin-bottom:25px;
}
ul.gallery li img {
	cursor: pointer;
	height: 87px;
    width: 154px;
}
.modal-body {
	padding:5px !important;
}
.modal-content {
	border-radius:0;
}
.modal-dialog img {
	text-align:center;
	margin:0 auto;
}
.controls {
	width:50px;
	display:block;
	font-size:11px;
	padding-top:8px;
	font-weight:bold;
}
.next {
	float:right;
	text-align:right;
}
/*override modal for demo only*/
      .modal-dialog {
	max-width:500px;
	padding-top: 90px;
}
 @media screen and (min-width: 768px) {
 .modal-dialog {
 width:500px;
 padding-top: 90px;
}
}
 @media screen and (max-width:1500px) {
 #ads {
 display:none;
}
}

#homebanner .carousel-caption h3, .homebanner .carousel-caption p {
	color:#252b2b;
	font-weight:700;
	text-shadow: none;
}
@media screen and (min-width: 768px){
	.carousel-caption {
	  background-color: white;
	  opacity:0.9;left: 10%;  width: 30%;
	}
	.carousel-caption p{ text-align:center;}
}
@media screen and (max-width: 767px){
	.carousel-caption {
  background-color: white;
  opacity: 0.9;
  left: 15%;
  width: 50%;
  /* font-size: 12px; */
  padding: 0;
  top: -8px;
  bottom:0px;
}
.carousel-caption h3 {
  font-size: 14px;
}
}

@media (min-width: 768px) {
 .col-right {width: 33.33333333% !important;}
 .col-left {width: auto;}
​​}

/** Fluid layout **/
.col-right {float: right;padding-right: 15px;padding-left: 15px;  position: relative;}
.col-left {float: none;overflow: hidden;padding-right: 15px;padding-left: 15px;  position: relative;}
​​